@font-face {
	font-family: "He";
	src: url("he.woff2") format("woff2");
	url("he.woff") format("woff");
}
.hi, [data-he="icon"]{
	font-family:"He", serif;
	font-style:normal;
	display:inline-block;
	line-height:1;
}
.hi-yangs-solid::before, [data-he~="icon"][data-he-icon~="yangs-solid"]::before{content:"\f0001";}
.hi-yangs::before, [data-he~="icon"][data-he-icon~="yangs"]::before{content:"\f0002";}
.hi-file-pen::before, [data-he~="icon"][data-he-icon~="file-pen"]::before{content:"\f1389";}
.hi-folder-open::before, [data-he~="icon"][data-he-icon~="folder-open"]::before{content:"\f138a";}
.hi-folder::before, [data-he~="icon"][data-he-icon~="folder"]::before{content:"\f138b";}
.hi-house::before, [data-he~="icon"][data-he-icon~="house"]::before{content:"\f138c";}
.hi-language::before, [data-he~="icon"][data-he-icon~="language"]::before{content:"\f138d";}
.hi-laptop-code::before, [data-he~="icon"][data-he-icon~="laptop-code"]::before{content:"\f138e";}
.hi-lock-open::before, [data-he~="icon"][data-he-icon~="lock-open"]::before{content:"\f138f";}